<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="600,450" caption="0,0,0,30">
	<Font name="宋体" size="12" bold="true" />
	<Font name="宋体" size="14" bold="true" />
	<Font name="宋体" size="16" bold="true" />
	<Font name="宋体" size="18" bold="true" />
	<Font name="宋体" size="30" bold="true" />
	<Include source="login\scrollbar.xml" />
	<Container name="entireCon" width="600" height="450" bkimage="skin\skin_0.png">
		<VerticalLayout name="entireUI" bordersize="1" bordercolor="0xFFA8B2A2">
			<HorizontalLayout name="titleHL" height="30" bordersize="1,1,1,0" bordercolor="0xFFA8B2A2">
				<Label name="title" width="90" text="验证消息" textcolor="0x00FFFFFF" textpadding="30,3,0,0" bkimage="file='im\bg_verifymsg.png' dest='10,7,26,23' "/>
				<Control name=""/>
				<Button name="minBtn" width="29" height="19" normalimage="file='common\minBtn.png' source='0,0,29,19'" hotimage="file='common\minBtn.png' source='0,19,29,38'" pushedimage="file='common\minBtn.png' source='0,38,29,57'" />								
				<Button name="closeBtn" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
			</HorizontalLayout>
			<HorizontalLayout name="msgtypeHL" height="34" bordersize="1,0,1,0" bordercolor="0xFFA8B2A2">
				<Option name="friendop" width="110" text="好友验证" bkcolor="0xFFBEBEBE" selectedbkcolor="0xFFECF8F2" bordersize="1,0,0,0" bordercolor="0xFFA8B2A2" group="msgtypegp" selected="true" userdata="msgtype" usertag="0"/>
			</HorizontalLayout>
			<HorizontalLayout name="primeHL" bkcolor="0xFFECF8F2" bordersize="1" bordercolor="0xFFA8B2A2">
				<VerticalLayout name="primeVL" padding="0,2,0,2" vscrollbar="true">					
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</Container>
</Window>